Groovy 1.7.0

## org.codehaus.groovy.binding
Interface TriggerBinding

    interface TriggerBinding

author:
  Danno Ferrin

version:
  $Revision: 7797 $

since:
  Groovy 1.1

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)

Copyright © 2003-2009 The Codehaus. All rights reserved.